Page MenuHomePhabricator

Add Mon Wikipedia to analytics setup
Closed, ResolvedPublic

Description

Project name is mnwwiki, project is mnw.wikipedia.org

  • Add to pageview whitelist
  • Add to sqoop list (waiting for the project database to be replicated to labsdb)

Related Objects

StatusAssignedTask
ResolvedLadsgroup
ResolvedNone

Event Timeline

jhsoby created this task.Oct 17 2019, 10:38 AM
Nuria triaged this task as High priority.Oct 24 2019, 4:53 PM
Nuria moved this task from Incoming to Ops Week on the Analytics board.

@Nuria Wiki was created.

ping @Milimetric that will be adding this to pageview whitelist table.

Nuria added a comment.Nov 4 2019, 5:33 PM

codechange is done: https://gerrit.wikimedia.org/r/#/c/analytics/refinery/+/548300/ but record needs to be inserted on table still, I think.

Nuria closed this task as Resolved.Nov 7 2019, 9:13 PM